Template: caudium/config_port
Type: string
Default: 22202
Description: On what port should the config interface be?
 Specify the port on which Caudium will provide its configuration
 interface. You can access the interface using any form capable
 web browser (like Mozilla, Lynx, Links or Galeon)
Description-pl: Numer portu interfejsu konfiguracyjnego?
 Podaj port, na ktrym serwer udostpni swj interfejs konfiguracyjny.
 Interfejs jest osigalny przez wpisanie adresu w dowolnej przegldarce
 WWW, ktra obsuguje formularze (np. Mozilla, Lynx, Links czy Galeon)

Template: caudium/listen_on
Type: string
Default: 80
Description: What port should the server listen on?
 Caudium is currently configured to listen on port
 '${portno}' of every interface in your machine. You can, however,
 specify a different port here if there's such need.
Description-pl: Na ktrym porcie serwer ma nasuchiwa?
 Caudium jest w tej chwili skonfigurowany by oczekiwa na
 poczenia na porcie '${portno}' kadego interfejsu w twoim
 komputerze. Moesz jednake poda inny numer portu poniej, jeli
 istnieje taka potrzeba.

Template: caudium/start_options
Type: multiselect
Choices: threads, debug, once, profile, fd-debug, keep-alive
Default: threads
Description: Select options that should be used on startup
 'threads' - use threads (if available)
 .
 'debug' - output debugging information while running
 .
 'once' - run in foreground
 .
 'profile' - store profiling information
 .
 'fd-debug' - debug file descriptor usage
 .
 'keep-alive' - keep connections alive with HTTP/1.1
Description-pl: Wybierz opcje startowe serwera
 'threads' - uyj wtkw (jeli s osigalne)
 .
 'debug' - wywietlaj dodatkowe informacje podczas pracy serwera
 .
 'once' - uruchom serwer w jednej kopii
 .
 'profile' - zapisz informacj dot. profilowania serwera
 .
 'fd-debug' - wywietlaj dodatkowe informacje o deskryptorach plikw
 .
 'keep-alive' - stosuj opcj 'keep alive' protokou HTTP/1.1

Template: caudium/cfg_port_taken
Type: note
Description: Cannot bind to port.
 The port you have specified for Caudium configuration interface
 is unavailable. Please specify another port number - Caudium
 cannot function properly without binding its configuration 
 interface to a port on your system.
Description-pl: Nie mona otworzy portu
 Port podany dla interfejsu konfiguracyjnego jest nieosigalny.
 Prosz poda inny numer portu - Caudium nie moe funkcjonowa
 prawidowo bez podczenia interfejsu konfiguracyjnego do
 portu w twoim systemie.

Template: caudium/last_screen
Type: note
Description: Caudium configuration
 After your Caudium is installed and running, you should point your
 forms-capable browser to http://localhost:${cfgport} to further configure
 Caudium using its web-based configuration interface. THIS IS VERY
 IMPORTANT since that step involves creation of administrative
 login/password.
 .
 For more information about Caudium see the documents in the
 /usr/share/doc/caudium directory and make sure to visit
 http://caudium.net/, http://caudium.org/ and http://caudium.info
Description-pl: Konfiguracja Caudium
 Po zainstalowaniu i uruchomieniu Caudium naley niezwocznie otworzy
 w przegldarce obsugujcej formularze adres http://localhost:${cfgport}/
 aby dokoczy konfiguracj serwera przy uyciu interfejsu konfiguracyjnego.
 JEST TO NIEZMIERNIE WANE gdy ten krok zawiera tworzenie konta/hasa
 administracyjnego.
 .
 By uzyska wicej informacji o Caudium prosz przeczyta dokumenty
 w katalogu /usr/share/doc/caudium i odwiedzi strony http://caudium.net/,
 http://caudium.org/ oraz http://caudium.info/

Template: caudium/experimental_http
Type: boolean
Default: false
Description: Use the experimental HTTP protocol module?
 Caudium comes with an experimental HTTP module that is faster than
 the original one. The code is still Work-In-Progress, so you might
 experience problems running it. It is NOT recommended to run this
 code on a production server. If, however, you want to test its 
 functionality, answer YES to this question.
Description-pl: Czy uywa experymentalnego moduu HTTP?
 Caudium zawiera eksperymentalny modu HTTP, ktry jest znacznie
 szybszy od standardowego. Kod ten, jednake, jest jeszcze w fazie
 testowania, tak wic mog wystpi niewielkie problemy przy jego
 uywaniu. Nie zaleca si uywania tego moduu na "ywym" serwerze.
 Jeli, jednake, chcesz przetestowac ten modu odpowiedz TAK na
 powysze pytanie.

